Grasshopper

algorithmic modeling for Rhino

Hi,

I have just upgraded to windows 8 from 7 and Grasshopper 0.9.0014 for rhino 4, sr9 not working on it showing the following error.

EDIT: 

I remember there used to be another installer (for .net framework i think) that came with 0.8 series, is that causing the issue, if yes, where can i find it?

- Khizer.

Views: 1293

Reply to This

Replies to This Discussion

Hi Khizer,

the installer you're looking for is the 32-bit Microsoft C++ Runtimes. See this discussion for further details: http://www.grasshopper3d.com/forum/topics/grasshopper-0-8-0051-avai...

--

David Rutten

david@mcneel.com

Poprad, Slovakia

It worked. Thanks a lot David for a quick reply.

-Khizer

Hi! I'm having the same problem, I used the link on the discussion you mentioned and didn't work. I am running rhino 4 sre9 on windows 8 64bits. Which version of grasshopper do I need to install? Help please.

RSS

About

Translate

Search

Photos

  • Add Photos
  • View All

© 2019   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service